
Infrastructure - Task #786

Story # 960 (Closed): Document CN Service

Clean up documentation about Mercury install for CN node

2010-08-13 23:08 - Dave Vieglais

Status: Rejected Start date: 2013-04-26

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

There's a number of word and other format documents floating around for describing various Mercury operations and configuration. 

These need to be collated and organized as appropriate.

History

#1 - 2010-10-06 19:07 - Dave Vieglais

- Milestone set to CCI-0.6

- Target version deleted (CCI.Prototype.Review)

#2 - 2010-10-07 01:14 - Matthew Jones

- Parent task set to #960

- Subject changed from Clean up documentation about Mercury install to Clean up documentation about Mercury install for CN node

#3 - 2011-05-23 18:05 - Robert Waltz

- Milestone deleted (CCI-0.6)

#4 - 2012-05-17 18:43 - Rob Nahf

- Milestone set to None

- Category changed from d1_common_java to Documentation

#5 - 2013-04-26 15:38 - Dave Vieglais

- Status changed from New to Rejected

- Start date set to 2013-04-26

- translation missing: en.field_remaining_hours set to 0.0

Mercury install is now part of the CN install stack
